<?php
 session_start();
    $id=$_REQUEST["id"];
		$pw=$_REQUEST["pw"];

// if(isset($_REQUEST["id_ck"]))
if($id=="admin")
{
   if(isset($_REQUEST["id_ck"]))
	     setcookie("id",$id,time()+60*2);   // 2분을 의미함
	    if($pw=="1234")
         {
					 $_SESSION["id"]=$id;
					 $_SESSION["name"]="관리자";
					 header("Location:http://localhost/loginform.php");
				 }
			else {
				?>
		<script>
		alert("관리자 패스워드가 틀립니다.");
		history.back();
		</script>
				<?php
			}
}
	else {
		?>
<script>
alert("관리자 아이디가 아닙니다.");
history.back();
</script>
		<?php
	}


?>
